package cn.reghao.bnt.web.devops.build.model.constant;

/**
 * @author reghao
 * @date 2021-02-05 18:50:01
 */
public enum RepoAuthType {
    http, ssh, none;

    public String getName() {
        return this.name();
    }

    public String getValue() {
        return this.name();
    }
}
